
BODY {color: #9900CC; background: #000000; margin:0; padding:0; font-size:12px; line-height :19px; font-family: Arial;}
     
P{color: #9900CC;}
MARQUEE,SPAN,STRONG,PRE,SAMP,SUB,SUP,VAR,BIG{color: #CC3300;}
DIV{color: #CC9900;}

a { color:#CC3300; text-decoration:none;}
a:hover { text-decoration:underline;cursor: pointer; cursor: hand }
p {  margin:0; padding:0 0 10px 1px; }

h1 { margin:0; padding:0px 0 5px 0px; font-size:16px; font-weight:normal;}
    
h2 { margin:0; padding:10px 0 0 2px; font-size:12px; font-weight:bold;text-transform:uppercase; letter-spacing:1px}
/* img { border-style: none} */
img { border:1px }

.wrap {/*width:950px; */ margin:0 auto; }

#menu {height:22px; padding-top:3px; border:1px #666600 solid;background-image: url(images/menu.jpg)}
       
#menu a {padding:0 10px 0 10px; border-right:1px #666600 solid;color:#666; font-weight:bold;}
         
#menu a:hover {color:#1c3398; text-decoration:none}

#left {width:700px; padding:0 35px 0px 5px; border:0px solid; float:left}
#left h1 {font-size:14pt; margin:2px 0 7px 0}
#p2 {line-height:12px};

#right {width:690px; padding:0 35px 0px 5px; border-left:15px #e0e0e0 solid; float:right}
#right h1 {font-size:14pt; margin:2px 0 7px 0}

.box {width:300px; height:225px; padding:5px; float:left; border:1px #e0e0e0 solid}
.box p{font-size:13px; line-height:16px}
.box h1 { padding:5px 0 0 0}

#footernav {margin-top:40px; padding-top:4px; border-top:1px #e0e0e0 solid; height:25px; width:950px; clear:both; text-align:center; color:#dadada;}
#footernav a {padding:0 15px 7px 15px; color:#999; font-weight:bold}

#subnav {width:175px; height:175px; margin:0; border: 4px; float:left; background-color:#231708;text-align:center;}
#subnav ul {list-style:none; margin:0; padding:0; border:4px; background-color:#231708; text-align:center;}
#subnav ul li {padding:3px 0 3px 10px; border:4px #666600 solid; text-align:center; }

a.yz1 {color:#7ab3e8;}
a.yz1:hover {color:#fff; text-decoration:none}
a.yz2 {color:#fff;}
a.yz2:hover {color:#7ab3e8; text-decoration:none}

#content .inner_copy {border:0;color:#f00;float:left;width:50%!important;margin:-202px 0 0 0;overflow:hidden;line-height:0;padding:0;font-size:12px}

#sp10 {height:10px;}
#sp50 {height:50px;}
#sp75 {height:75px;}
#sp100 {height:100px;}
#sp150 {height:150px;}
#sp15red {height:15px; background-color:RED;}
#dvcenter {text-align: center;}
